Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Jan 2020 08:50:15 -0500

Chat transcript

	

	Visitor Mon, 01/13/20 10:41:26 am America/Argentina/Tucuman
	
		Hello

	Ralph 10:41:26 am
	
		Hello, would you like to talk about our services?
	
		Hello there

	Visitor 10:42:05 am
	
		I am looking for a Housing my own server in a U Rack

	Ralph 10:42:40 am
	
		Sure. May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 10:44:16 am
	
		Ok, I am from Argentina I planning to by a Dell Server an then they send it to the data center, will be 1 U Rack, you tell me where would be the best place for de data center

	Ralph 10:45:15 am
	
		I see. For location, we recommend our main data center which is Los Angeles
	
		However, it would be best for me to have one of our sales expert to look for the best option.
	
		May I ask your name, email address and contact number where our team can reach you at?

	Visitor 10:45:56 am
	
		Ok, and you have around Dallas?
	
		I know people the and will be better for mi when I travel
	
		yes, may mai is: [email-masked]
	
		Name: Sebastian Salinas

	Ralph 10:47:38 am
	
		I see. We have location in Los Angeles, San Francisco, Miami, New York, Chicago, New Jersey, Boston and Connecticut
	
		Thanks for sharing the details

	Visitor 10:48:11 am
	
		ok send me a quotation

	Ralph 10:48:18 am
	
		I will forward your details and requirement to our sales team right away. One of the team member will reach out to  you as soon as possible

	Visitor 10:48:37 am
	
		ok, thank you!

	Ralph 10:49:14 am
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:49:25 am
	
		Ralph archived the chat

	System 10:49:45 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 59s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com